Subject: [GIT PULL] omap generic wakeirq for v4.2 merge window

From: [email-masked] (Tony Lindgren)
Date: Wed, 1 Jul 2015 23:10:12 -0700

* Kevin Hilman <[email-masked]> [150701 13:26]:
> Tony Lindgren <[email-masked]> writes:
> >
> > This one is OK to merge now, both pm-wakeirq and tty-next
> > dependencies have been merged. This leaves the following
> > diffstat for thees changes:
> 
> OK, thanks.  I'm collecting a few remaining things for a "late" branch,
> but if I miss the merge window, I'll queue it up for -rc2.

OK thanks -rc cycle should be doable too as these fix issues with
interrupt re-entrancy that's possible if the wakeirq and the
device IO interrupt ever fire at the same time. So far have not
seen that though.. But that's mostly luck.

Regrads,

Tony